漏洞信息详情

GNU glibc 数字错误漏洞

  • CNNVD编号:CNNVD-202004-056
  • 危害等级: 高危
  • CVE编号: CVE-2020-6096
  • 漏洞类型: 数字错误
  • 发布时间: 2020-04-01
  • 威胁类型: 远程
  • 更新时间: 2022-05-13
  • 厂        商:
  • 漏洞来源: Ubuntu

漏洞简介

GNU C Library(glibc,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。

GNU glibc 2.30.9000版本中‘memcpy()’函数(ARMv7)的实现存在数字错误漏洞。攻击者可借助特制的‘num’参数利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.gnu.org/

参考网址

来源:MISC

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2020-1019

来源:FEDORA

链接:https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/URXOIA2LDUKHQXK4BE55BQBRI6ZZG3Y6/

来源:FEDORA

链接:https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SPYXTDOOB4PQGTYAMZAZNJIB3FF6YQXI/

来源:GENTOO

链接:https://security.gentoo.org/glsa/202101-20

来源:MISC

链接:https://sourceware.org/bugzilla/show_bug.cgi?id=25620

来源:MLIST

链接:https://lists.apache.org/thread.html/rf9fa47ab66495c78bb4120b0754dd9531ca2ff0430f6685ac9b07772@%3Cdev.mina.apache.org%3E

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/162578/Ubuntu-Security-Notice-USN-4954-1.html

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/GNU-glibc-integer-overflow-via-ARMv7-memcpy-32871

来源:www.cybersecurity-help.cz

链接:https://www.cybersecurity-help.cz/vdb/SB2022031430

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6096

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2021.1656

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/166183/Ubuntu-Security-Notice-USN-5310-1.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/161091/Gentoo-Linux-Security-Advisory-202101-20.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2022.0875

来源:talosintelligence.com

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2020-1019

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多